<?php

/***************************************************************************
 *                            lang_faq.php [German]
 *                              -------------------
 *     begin                : Sat Dec 16 2000
 *     copyright            : (C) 2001 The phpBB Group
 *     email                : support@phpbb.com
 *
 *
 ****************************************************************************/

/***************************************************************************
 *
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2 of the License, or
 *   (at your option) any later version.
 *
 ***************************************************************************/

/***************************************************************************
 *
 * German Translation by:
 * Joel Ricardo Zick (Rici) webmaster@rpg-inn.de || http://www.sdc-forum.de
 * Modified: 28.5.2005 by U.Schroeter, Korrektur der deutschen Umlaute
 ***************************************************************************/

// 
// To add an entry to your FAQ simply add a line to this file in this format:
// $faq[] = array("question", "answer");
// If you want to separate a section enter $faq[] = array("--","Block heading goes here if wanted");
// Links will be created automatically
//
// DO NOT forget the ; at the end of the line.
// Do NOT put double quotes (") in your FAQ entries, if you absolutely must then escape them ie. \"something\";
//
// The FAQ items will appear on the FAQ page in the same order they are listed in this file
//
 
  
$faq[] = array("--","Registrieren und Einloggen");
$faq[] = array("Warum kann ich mich nicht einloggen?", "Hast du dich registriert? Du musst dich erst registrieren, bevor du dich einloggen kannst. Wurdest du vom Board gebannt (in dem Fall erh&auml;lst du eine Nachricht)? Wenn dem so ist, solltest du den Webmaster oder den Forumsadministrator kontaktieren, um herauszufinden, warum. Falls du registriert und nicht gebannt bist und dich immer noch nicht einloggen kannst, dann &uuml;berpr&uuml;fe deinen Usernamen und das Passwort. Normalerweise liegt hier der Fehler, falls nicht, kontaktiere den Forumsadministrator, es k&ouml;nnten eine fehlerhafte Forumskonfiguration vorliegen.");
$faq[] = array("Warum muss ich mich &uuml;berhaut registrieren?", "Es kann auch sein, dass du das gar nicht musst, das ist die Entscheidung des Administrators. Auf jeden Fall erh&auml;lst du nach der Registrierung zus&auml;tzliche Funktionen, die G&auml;ste nicht haben, z.B. Avatare, Private Nachrichten, Eintritt in Usergruppen, usw. Es dauert nur wenige Augenblicke sich zu registrieren, du solltest es also tun.");
$faq[] = array("Warum logge ich mich automatisch aus?", "Solltest Du die Funktion <i>Automatisch einloggen</i> beim Einloggen aktiviert haben, bleibst du nur f&uuml;r eine gewisse Zeit eingeloggt. Dadurch wird der Missbrauch deines Accounts verhindert. Um eingeloggt zu bleiben, w&auml;hle die entsprechende Option beim Einloggen. Dies ist nicht empfehlenswert, wenn du an einem fremden Rechner sitzt, z.B. in einer B&uuml;cherei oder Universit&auml;t, im Internetcaf usw.");
$faq[] = array("Wie kann ich verhindern, dass man Name in der 'Wer ist online?'-Liste auftaucht?", "In deinem Profil findest du die Funktion <i>Onlinestatus verbergen</i>, und wenn du diese aktivierst, k&ouml;nnen dich nur noch Administratoren in der Liste sehen. Du z&auml;hlst dann als versteckter User.");
$faq[] = array("Ich habe mein Passwort verloren!", "Kein Problem! Du kannst ein neues Passwort beantragen. Klicke dazu auf der Loginseite auf <u>Ich habe mein Passwort vergessen</u>, folge den Anweisungen und du solltest dich bald wieder anmelden k&ouml;nnen.");
$faq[] = array("Ich habe mich registriert, kann mich aber nicht einloggen!", "&Uuml;berpr&uuml;fe erst, ob du den richtigen Benutzernamen und/oder Passwort angegeben hast. Falls sie stimmen, gibt es zwei M&ouml;glichkeiten, was passiert ist: Wenn die COPPA Bestimmungen aktiviert sind und du die Option <u>Ich bin unter 12 Jahre alt</u> beim Registrieren gew&auml;hlt hast, musst du den erhaltenen Anweisungen folgen. Falls dies nicht der Fall ist, braucht dein Account eine Aktivierung. Auf einigen Boards ist es der Fall, dass eine Registrierung immer erst aktiviert werden muss, bevor Du dich einloggen kannst - entweder von dir selbst oder vom Administrator. Beim Registrieren wird dir gesagt, ob eine Aktivierung ben&ouml;tigt wird. Falls dir eine E-Mail zugesandt wurde, folge den enthaltenen Anweisungen, falls du diese E-Mail nicht erhalten hast, vergewissere dich, dass die E-Mail-Adresse korrekt war. Ein Grund f&uuml;r den Gebrauch der Account-Aktivierungen ist die Verhinderung eines Missbrauchs des Forums. Wenn du dir sicher bist, dass die angegebene E-Mail Adresse richtig ist, kontaktiere den Administrator.");
$faq[] = array("Ich habe mich vor einiger Zeit registriert, kann mich aber nicht mehr einloggen!", "Die Gr&uuml;nde daf&uuml;r sind meistens, dass du entweder einen falschen Usernamen oder ein falsches Psswort eingegeben hast (&uuml;berpr&uuml;fe die E-Mail, die Du vom Board geschickt bekommen hast) oder der Administrator hat deinen Account gel&ouml;scht. Falls letzteres der Fall ist, hast du vielleicht mit dem Account noch nichts gepostet? Es ist durchaus &uuml;blich, dass Foren regelm&auml;ssig User l&ouml;schen, die nichts gepostet haben, um die Gr&ouml;sse der Datenbank zu verringern. Versuche dich erneut zu registrieren und tauche wieder ein in die Welt der Diskussionen.");


$faq[] = array("--","Benutzerangaben und Einstellungen");
$faq[] = array("Wie &auml;ndere ich meine Einstellungen?", "Deine Einstellungen (sofern du registriert bist) werden in der Datenbank gespeichert. Klicke auf den <u>Profil</u>-Link, um sie zu &auml;ndern (wird normalerweise am oberen Bildschirmrand angezeigt, h&auml;ngt aber vom Style ab). Damit kannst du deine Einstellungen &auml;ndern");
$faq[] = array("Die Zeiten stimmen nicht!", "Die Zeiten stimmen h&ouml;chstwahrscheinlich schon, vermutlich hast du einfach die Zeitzone nicht richtig eingestellt. Falls dem so ist, solltest du die Einstellungen deines Profils &uuml;berpr&uuml;fen, um die Zeitzone, die f&uuml;r dich zutreffend ist, zu w&auml;hlen. Bitte beachte, dass du die Zeitzone nur wechseln kannst, wenn Du ein registriertes Mitglied bist. Falls Du also noch nicht registriert bist, w&auml;re das vielleicht ein guter Grund dazu.");
$faq[] = array("Ich habe die Zeitzone gewechselt und die Zeit ist immer noch falsch!", "Wenn du dir sicher bist, die richtige Zeitzone gew&auml;hlt zu haben und die Zeiten immer noch nicht stimmen, kann es daran liegen, dass das System auf Sommerzeit steht. Das Board ist nicht dazu geschaffen worden, zwischen Winter- und Sommerzeit zu wechseln, weswegen es im Sommer zu einer Stunde Differenz zwischen deiner gew&auml;hlten und der Boardzeit kommen kann.");
$faq[] = array("Meine Sprache ist nicht verf&uuml;gbar!", "Der wahrscheinlichste Grund daf&uuml;r ist, dass der Administrator die Sprache nicht installiert hat oder das Board wurde noch nicht in deine Sprache &uuml;bersetzt. Versuche, den Board-Administrator davon zu &uuml;berzeugen, dein Sprachfile zu installieren oder, fall es nicht existiert, kannst du auch gerne selber eine &Uuml;bersetzung schreiben. Weitere Informationen erh&auml;lst du auf der phpBB Group Website (Der Link ist am Ende jeder Seite)");
$faq[] = array("Wie kann ich ein Bild unter meinem Benutzernamen anzeigen?", "Es k&ouml;nenn sich zwei Bilder unter dem Benutzernamen befinden. Das erste geh&ouml;rt zu deinem Rang, z.B. Punkte oder Sterne, die anzeigen, wie viele Beitr&auml;ge Du geschrieben hast oder welchen Status du im Forum hast. Darunter befindet sich meist ein gr&ouml;sseres Bild, Avatar genannt. Dies ist normalerweise ein Einzelst&uuml;ck und an den Benutzer gebunden. Es liegt am Administrator, ob er Avatare erlaubt und ob die Benutzer w&auml;hlen d&uuml;rfen, wie sie ihren Avatar zug&auml;nglich machen. Wenn du keine Avatare benutzen kannst, ist das eine Entscheidung des Administrators. Du solltest ihn nach dem Grund fragen (Er wird bestimmt einen guten haben).");
$faq[] = array("Wie kann ich meinen Rang &auml;ndern?", "Normalerweise kannst du nicht direkt den Wortlaut des Ranges &auml;ndern (R&auml;nge erscheinen unter deinem Benutzernamen in Themen und in deinem Profil, abh&auml;ngig davon, welchen Style du benutzt). Die meisten Boards benutzen R&auml;nge, um anzuzeigen, wie viele Beitr&auml;ge geschrieben wurden und bestimmte Benutzer, z.B. Moderatoren oder Administratoren, k&ouml;nnten einen speziellen Rang haben. Bitte bel&auml;stige das Forum nicht mit unn&ouml;tigen Beitr&auml;gen, nur um deinen Rang zu erh&ouml;hen, sonst wirst du auf einen Moderator oder Administrator treffen, der deinen Rang einfach wieder senkt.");
$faq[] = array("Wenn ich auf den E-Mail-Link eines Benutzers klicke, werde ich dazu aufgefordert, mich einzuloggen!", "Nur registrierte Benutzer k&ouml;nnen &uuml;ber das Forum E-Mails verschicken (falls der Administrator diese Funktion zul&auml;sst). Damit sollen obsz&ouml;ne Mails von unbekannten Benutzern unterbunden werden.");


$faq[] = array("--","Beitr&auml;ge schreiben");
$faq[] = array("Wie schreibe ich ein Thema in ein Forum?", "Ganz einfach, klicke einfach auf den entsprechenden Button auf der Forums- oder Beitragsseite. Es kann sein, dass du dich erst registrieren musst, bevor du eine Nachricht schreiben kannst - deine verf&uuml;gbaren Aktionen werden am Ende der Seite aufgelistet (die <i>Du kannst neue Themen erstellen, Du kannst an Umfragen teilnehmen, usw.</i>-Liste)");
$faq[] = array("Wie editiere oder l&ouml;sche ich einen Beitrag?", "Sofern du nicht der Boardadministrator oder der Forumsmoderator bist, kannst du nur deine eigenen Beitr&auml;ge l&ouml;schen oder editieren. Du kannst einen Beitrag editieren (eventuell nur f&uuml;r eine gewisse Zeit) indem du auf den <i>Editieren</i>-Button des jeweiligen Beitrages klickst. Sollte jemand bereits auf den Beitrag geantwortet haben, wirst du einen kleinen Text unterhalb des Beitrags lesen k&ouml;nnen, der anzeigt, wie oft der Text bearbeitet wurde. Er wird nur erscheinen, wenn jemand geantwortet hat, ferner wird er nicht erscheinen, falls ein Moderator oder Administrator den Beitrag editiert hat (Sie sollten eine Nachricht hinterlassen, warum sie den Beitrag editierten). Beachte, dass normale Benutzer keine Beitr&auml;ge l&ouml;schen k&ouml;nnen, wenn schon jemand auf sie geantwortet hat.");
$faq[] = array("Wie kann ich eine Signatur anh&auml;ngen?", "Um eine Signatur an einen Beitrag anzuh&auml;ngen, musst du erst eine im Profil erstellen. Wenn du eine erstellt hast, aktiviere die <i>Signatur anh&auml;ngen</i>-Funktion w&auml;hrend der Beitragserstellung. Du kannst auch eine Standardsignatur an alle Beitr&auml;ge anh&auml;ngen, indem du im Profil die entsprechende Option anw&auml;hlst  (Du kannst das Anf&uuml;gen einer Signatur immer noch verhindern, indem du die Signaturoption beim Beitragssschreiben abschaltest)");
$faq[] = array("Wie erstelle ich eine Umfrage?", "Eine Umfrage zu erstellen ist recht einfach: Wenn du ein neues Thema erstellst, (oder den ersten Beitrag eines Themas editierst, sofern du die Erlaubnis dazu hast) solltest du die <i>Umfrage hinzuf&uuml;gen</i>-Option unterhalb der Textbox sehen (falls du sie nicht sehen kannst, hast du m&ouml;glicherweise nicht die erforderlichen Rechte). Du solltest einen Titel f&uuml;r deine Umfrage angeben und mindestens eine Antwortm&ouml;glichkeit (um eine Antwort anzugeben, klicke auf die <i>Antwort hinzuf&uuml;gen</i>-Schaltfl&auml;che. Du kannst auch ein Zeitlimit f&uuml;r die Umfrage setzen, 0 ist eine unbegrenzt dauernde Umfrage. Es gibt eine automatische Grenze bei der Anzahl an Antwortoptionen, diese legt der Administrator fest.");
$faq[] = array("Wie editiere oder l&ouml;sche ich eine Umfrage?", "Genau wie mit den Beitr&auml;gen, k&ouml;nnen Umfrage nur vom Verfasser, Forumsmoderator oder Administrator editiert oder gel&ouml;scht werden. Um eine Umfrage zu editieren, editiere den ersten Beitrag im Thema (die Umfrage ist immer damit verbunden). Wenn noch niemand bei der Umfrage mitgestimmt hat, k&ouml;nnen User die Umfrage editieren oder l&ouml;schen , falls jedoch schon jemand mitgestimmt hat, k&ouml;nnen sie nur Moderatoren oder Administratoren l&ouml;schen oder editieren. Damit soll verhindert werden, dass Personen ihre Umfragen beeinflussen, indem sie die Antworten ver&auml;ndern.");
$faq[] = array("Warum kann ich ein Forum nicht betreten?", "Manche Foren k&ouml;nnen nur von bestimmten Benutzern oder Gruppen betreten werden. Um dort hineinzugelangen, Beitr&auml;ge zu lesen oder zu schreiben usw., k&ouml;nntest du eine spezielle Erlaubnis brauchen. Nur der Forumsmoderator und der Boardadministrator k&ouml;nnen dir die Zugangsrechte daf&uuml;r geben, du solltest sie um Zugang bitten, sofern du einen berechtigten Grund daf&uuml;r hast.");
$faq[] = array("Warum kann ich bei Abstimmungen nicht mitmachen?", "Nur registrierte Benutzer k&ouml;nen an Umfragen teilnehmen. Dadurch wird eine Beeinflussung des Ergebnisses verhindert. Falls du dich registriert hast und immer noch nicht mitstimmen kannst, hast du vermutlich nicht die erforderlichen Rechte dazu.");


$faq[] = array("--","Was man in und mit Beitr&auml;gen tun kann");
$faq[] = array("Was ist BBCode?", "BBCode ist eine spezielle Abart von HTML. Ob Du BBCode benutzen kannst, wird vom Administrator festgelegt. Du kannst es auch in einzelnen Beitr&auml;gen deaktivieren. BBCode selber ist HTML sehr &auml;hnlich, die Tags sind von den Klammern [ und ] umschlossen und bietet dir grosse Kontrolle dar&uuml;ber, was und wie etwas angezeigt wird. F&uuml;r weitere Informationen &uuml;ber den BBCode solltest du dir die Anleitung anschauen, die du von der Beitrag schreiben-Seite aus erreichen kannst.");
$faq[] = array("Darf ich HTML benutzen?", "Das h&auml;ngt davon ab, ob es vom Administrator erlaubt wurde. Falls du es nicht darfst, wirst Du nachher nur ein Klammer-Wirrwarr wieder finden. Dies ist eine <i>Sicherung</i>, um Leute davon abzuhalten, das Forum mit unn&ouml;tigen Tags zu &uuml;berschwemmen, die das Layout zerst&ouml;ren oder andere St&ouml;rungen hervorrufen k&ouml;nnten. Falls HTML aktiviert wurde, kannst Du es immer noch manuell f&uuml;r jeden Beitrag deaktivieren, indem du beim Schreiben die entsprechende Option aktivierst.");
$faq[] = array("Was sind Smilies?", "Smilies sind kleine Bilder, die benutzt werden k&ouml;nnen, um Gef&uuml;hle auszudr&uuml;cken. Es werden nur kurze Codes ben&ouml;tigt, z.B. zeigt :) Freude und :( Traurigkeit an. Die komplette Liste der Smilies kann auf der Beitrag schreiben-Seite gesehen werden. &Uuml;bertreibe es nicht mit Smilies, es kann schnell passieren, dass ein Beitrag dadurch v&ouml;llig un&uuml;bersichtlich wird. Ein Moderator k&ouml;nnte sich entschliessen, den Beitrag zu bearbeiten oder sogar komplett zu l&ouml;schen.");
$faq[] = array("Darf ich Bilder einf&uuml;gen?", "Bilder k&ouml;nnen in der Tat im Beitrag angezeigt werden. Auf jeden Fall gibt es noch keine M&ouml;glichkeit, Bilder direkt auf das Board hochzuladen.  Deshalb musst du zu einem bestehehden Bild verlinken, welches sich auf einem f&uuml;r die &Ouml;ffentlichkeit zug&auml;nglichen Server befindet. Z.B. http://www.meineseite.de/meinbild.gif. Du kannst weder zu Bildern linken, die sich auf deiner Festplatte befinden (ausser es handelt sich um einen &ouml;ffentlich verf&uuml;gbaren Server) noch zu Bildern, die einen speziellen Zugang brauchen, um sie anzuzeigen (z.B. EMail-Konten, Passwort-gesch&uuml;tzte Seiten usw). Um das Bild anzuzeigen, benutze entweder den BB-Code [img] oder nutze HMTL (sofern erlaubt).");
$faq[] = array("Was sind Ank&uuml;ndigungen?", "Ank&uuml;ndigungen beinhalten meistens wichtige Informationen und du solltest sie so fr&uuml;h wie m&ouml;glich lesen. Ank&uuml;ndigungen erscheinen immer am Anfang des jeweiligen Forums. Ob du eine Ank&uuml;ndigung machen kannst oder nicht h&auml;ngt davon ab, was f&uuml;r Befugnisse dazu eingerichtet wurden. Diese legt der Board-Administrator fest.");
$faq[] = array("Was sind Wichtige Themen?", "Wichtige Themen erscheinen unterhalb der Ank&uuml;ndigungen in der Forumsansicht. Sie enthalten auch meistens wichtige Informationen, die du gelesen haben solltest. Genau wie mit den Ank&uuml;ndigungen entscheidet auch bei den Wichtigen Themen der Administrator, wer sie erstellen darf und wer nicht.");
$faq[] = array("Was sind geschlossene Themen?", "Themen werden entweder vom Forumsmoderator oder dem Board-Administrator geschlossen. Man kann auf geschlossene Beitr&auml;ge nicht antworten und falls eine Umfrage angef&uuml;gt wurde, wird diese damit auch beendet. Es gibt verschiedene Gr&uuml;nde, warum ein Thema geschlossen wird.");


$faq[] = array("--","Benutzerebenen und Gruppen");
$faq[] = array("Was sind Administratoren?", "Administratoren haben die h&ouml;chste Kontrollebene im gesamten Forum. Sie haben das Recht, jede Forumsaktion zu unterbinden und spezielle Aktionen durchzuf&uuml;hren, wie die Vergabe von Befugnissen, das Bannen von Benutzern, Benutzergruppen erstellen, Moderatoren ernennen usw. Sie haben ausserdem in jedem Forum die vollen Moderatorenrechte.");
$faq[] = array("Was sind Moderatoren?", "Moderatoren sind Personen (oder Gruppen) die auf das t&auml;gliche Geschehen in dem jeweiligen Forum achten. Sie haben die M&ouml;glichkeit, Beitr&auml;ge zu editieren und zu l&ouml;schen, Themen zu schliessen, &ouml;ffnen, verschieben oder l&ouml;schen. Moderatoren haben die Aufgabe, die Leute davon abzuhalten, unpassende Themen in einen Beitrag zu schreiben oder sonstigen Bl&ouml;dsinn in das Forum zu setzen.");
$faq[] = array("Was sind Benutzergruppen?", "In Benutzergruppen werden einige Benutzer vom Administrator zusammengefasst. Jeder Benutzer kann zu mehreren Gruppen geh&ouml;ren und jeder Gruppe k&ouml;nnen spezielle Zugangsrechte erteilt werden. So ist es f&uuml;r den Administrator einfacher, mehrere Benutzer zu Moderatoren eines bestimmten Forums zu erkl&auml;ren, ihnen Rechte f&uuml;r ein privates Forum zu geben und so weiter.");
$faq[] = array("Wie kann ich einer Benutzergruppe beitreten?", "Um einer Benutzergruppe beizutreten, klicke auf den Benutzergruppen-Link im Men&uuml;, du erh&auml;lst dann einen &Uuml;berblick &uuml;ber alle Benutzergruppen. Nicht alle Gruppen haben <i>offenen Zugang</i>, manche sind geschlossen und andere k&ouml;nnten versteckt sein. Falls die Gruppe Mitglieder zul&auml;sst, kannst du um Einlass in die Gruppe bitten, indem du auf den Beitreten-Button klickst. Der Gruppenmoderaotr muss noch seine Zustimmung geben, eventuell gibt es R&uuml;ckfragen, warum du der Gruppe beitreten m&ouml;chtest. Bitte nerve die Gruppenmoderatoren nicht, nur weil sie dich nicht in die Gruppe aufnehmen wollen, sie werden ihre Gr&uuml;nde haben.");
$faq[] = array("Wie werde ich ein Gruppenmoderator?", "Benutzergruppen werden vom Board-Administrator erstellt, er bestimmt ebenfalls den Moderator. Falls du daran interessiert bist, eine Benutzergruppe zu erstellen, solltest du zuerst den Administrator kontaktieren, zum Beispiel mit einer Privaten Nachricht.");


$faq[] = array("--","Private Nachrichten");
$faq[] = array("Ich kann keine Privaten Nachrichten verschicken!", "Es gibt drei m&ouml;gliche Gr&uuml;nde daf&uuml;r: Du bist nicht registriert bzw. eingeloggt, der Board-Administrator hat das Private Nachrichten-System f&uuml;r das gesamte Board abgeschaltet oder der Administrator hat dir das Schreiben von PMs untersagt. Falls das letzte zutreffen sollte, solltest du ihn fragen, warum.");
$faq[] = array("Ich erhalte dauernd ungewollte PMs!", "Es wird bald ein Ignorieren-System f&uuml;r das Private Nachrichten-System geben. Im Moment musst du, falls du ununterbrochen unerw&uuml;nschte Nachrichten von einer Person erh&auml;lst, den Administrator informieren. Er kann das Versenden von PMs durch den jeweiligen Benutzer unterbinden.");
$faq[] = array("Ich habe eine Spam- oder perverse E-Mail von jemandem auf diesem Board erhalten!", "Das E-Mail-System dieses Boards enth&auml;lt Sicherheitsvorkehrungen, um solche Aktionen eines Benutzers zu verhindern. Du solltest dem Board-Administrator eine Kopie der erhaltenen E-Mail schicken, wichtig dabei ist, dass die Kopfzeilen angef&uuml;gt bleiben (die Details &uuml;ber den Benutzer, der die E-Mail schickte). Erst dann kann er handeln.");

//
// DIE DREI UNTEN STEHENDEN FRAGEN DER FAQ SOLLEN UN&Uuml;BERSETZT BLEIBEN, DA ES SICH UM INTERNATIONALES RECHT HANDELT - LASST DIE DREI EINTR&Auml;GE BITTE ENGLISCH!
//
$faq[] = array("--","phpBB 2 Issues");
$faq[] = array("Who wrote this bulletin board?", "This software (in its unmodified form) is produced, released and is copyright  <a href=\"http://www.phpbb.com/\" target=\"_blank\">phpBB Group</a>. It is made available under the GNU General Public Licence and may be freely distributed, see link for more details");
$faq[] = array("Why isn't X feature available?", "This software was written by and licensed through phpBB Group. If you believe a feature needs to be added then please visit the phpbb.com website and see what phpBB Group have to say. Please do not post feature requests to the board at phpbb.com, the Group uses sourceforge to handle tasking of new features. Please read through the forums and see what, if any, our position may already be for a feature and then follow the procedure given there.");
$faq[] = array("Who do I contact about abusive and/or legal matters related to this board?", "You should contact the administrator of this board. If you cannot find who this you should first contact one of the forum moderators and ask them who you should in turn contact. If still get no response you should contact the owner of the domain (do a whois lookup) or, if this is running on a free service (e.g. yahoo, free.fr, f2s.com, etc.), the management or abuse department of that service. Please note that phpBB Group has absolutely no control and cannot in any way be held liable over how, where or by whom this board is used. It is absolutely pointless contacting phpBB Group in relation to any legal (cease and desist, liable, defamatory comment, etc.) matter not directly related to the phpbb.com website or the discrete software of phpBB itself. If you do email phpBB Group about any third party use of this software then you should expect a terse response or no response at all.");

//
// This ends the FAQ entries
//

?>